#tabs a {
	width: 82px;
	height: 32px;
	line-height: 12px;
	padding-top: 10px;
	font-size: 11px;
	top: 4px;
	background: #2f2f2f;
	color: #eee;
	border-radius: 6px 6px 0 0;
	border: 1px solid #1e1e1e;
	border-bottom: 0px;
}

#tabs a:hover,
#tabs a:focus {
	/* border-bottom-color: #2ac7e1; */
	background: #2d6a2e;
	opacity: 1;
	filter: alpha(opacity=100);
}

#tabs #current {
	background: #2d6a2e;
	font-size: 13px;
	height: 36px;
	top: 0;
	padding-top: 14px;
}

button.yearbtn,
button.cancelbtn {
	background: #a76706;
}

sup {
	letter-spacing: 0.01em;
	font-size: 40%;
	top: -1.3em;
	background: #a76606;
	color: #070707;
	padding: 1px 4px 2px 4px;
	border-radius: 5px;
}

td.totalpsu {
	display: none;
}

plw {
	color: #777;
	font-size: 90%;
	padding: 0 1px 0 3px;
}

.powercalc {
	color: #fff;
	text-align: center;
	margin: auto;
	display: grid;
	place-items: center;
	width: 100%;
	background-image: url('https://power.exprank.com/calc.jpg');
	background-size: cover;
	border: 1px solid #272727;
	border-radius: 4px;
	font-weight: 500;
	font-size: 20px;
	letter-spacing: 10px;
	cursor: pointer;
	margin-bottom: 8px;
}

.powercalc img {
	width: 100%;
}

.header i {
	margin-left: calc(1.2% + 15px);
	font-weight: 600;
	font-size: 34px;
	font-family: auto;
}

.timeline {
	margin-top: 15px;
}

#tabs {
	width: 430px;
	margin-top: 0px;
}

#radar {
	height: 150px;
	top: -20px;
	left: -10px;
}

.main-right {
	width: 20%;
}

.main-left {
	width: 20%;
}

sy {
	padding: 5px 15px;
}

.cust-type-default.right.active {
	background: #023e67;
	color: #fff;
}

.cust-type-default.left.active {
	background: #9b0f07;
	color: #fff;
}

.RadioStyle label {
	color: #eee;
}

#searchlist {
	color: #eee;
	background: #08080966;
	border: 1px solid #080808aa;
	padding: 3px 5px;
}

.selectbox li {
	color: #eee;
}

div#compare {
	background: #060606f3;
}

.selectbox li {
	font-size: 12px;
	padding: 1px 3px;
}

body {
	background-image: url(https://topic.expreview.com/Power/powerbg.jpg);
}

.bar {
	background-color: #1a6f1d;
}

.name-title span {
	color: #999;
}

td span {
	color: #999;
	font-size: 94%;
}

.xknx {
	right: calc(-145px - 2%);
}

.border-container {
	padding: 15px calc(4.5% + 5px) 0px;
	background: #272727b0;
	border-radius: 6px;
	border: 0px;
}

button.threebtn {
	padding: 3px 5px;
}

.checke:before {
	background: #2d6a2e;
}

.header {
	color: #c09853;
	background: url('https://power.exprank.com/bg.png') top center no-repeat;
	background-size: 80% 100%;
	opacity: 0;
	overflow: visible !important;
}

.button.type1 {
	color: #c09853;
}

input#txt_calendar {
	color: #ce9c07;
	background: rgb(8 8 8);
}

.header i {
	/* margin-left: calc(1% + 10px); */
}

button.searchbtn {
	background: #2f2f2f;
	color: #c09853;
}

.SortStyle input:checked+label {
	border: 1px solid #a7660600;
	color: #eee;
	background-color: #2d6a2e;
}

.RadioStyle input:checked+label {
	background: url('https://power.exprank.com/checkon.png') no-repeat right bottom;
	border: 1px solid #2d6a2e;
	background-size: 20px 20px;
	color: #eee;
	background: #2d6a2e;
}

.RadioStyle label {
	/* border: 1px solid #a76606; */
}

.button.type1.type1::before {
	border-top-color: #a767067b;
	border-left-color: #a767067b;
}

.button.type1.type1::after {
	border-bottom-color: #a767067b;
	border-right-color: #a767067b;
}

.button.type1:hover {
	background-color: #2d6a2e;
}

li:hover {
	background: #2d6a2e;
}

.RadioStyle label:hover {
	background-color: #2d6a2e;
	border: 1px solid #a7670600;
}

div#selectsort {
	margin-top: 0px;
	right: 5%;
	width: calc(5% + 100px);
	margin-left: unset;
}

.xknx {
	top: 48px;
}

div#commentbk {
	top: -3px;
}

div#selectall {
	top: 5px;
}

input.bcptn0 {
	background: #2f2f2f;
	color: #c09853;
}

.name-title {
	color: #c09853;
}

.filterlist::-webkit-scrollbar-thumb {
	background-color: rgb(53, 147, 55);
}

.filterlist::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 2px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 1px;
}

.selectbox::-webkit-scrollbar-thumb {
	background-color: rgb(53, 147, 55);
}

.selectbox::-webkit-scrollbar {
	/*滚动条整体样式*/
	width: 2px;
	/*高宽分别对应横竖滚动条的尺寸*/
	height: 1px;
}

input#searchinput {
	border: 1px solid #3d3d3d;
	background: #000000;
	color: #c09853f8;
}

span#deltxt {
	color: #eee;
	font-size: 12px;
	cursor: pointer;
	font-family: monospace;
	width: 33px;
	top: 54px;
}

input.rbtn {
	color: #ffffff9c;
	font-size: 20px !important;
	/* font-family: monospace; */
	top: 46px;
	right: calc(4% + 10px);
}

#rem_all .rbtn {
	top: 126px;
}

input::-webkit-input-placeholder {
	color: #7c7c7c;
}

#select2 {
	width: 100%;
	min-height: 52px;
	height: 52px;
	padding: 4px;
	border-radius: 4px;
	z-index: 999;
	background-color: #111111aa;
	border: 1px solid #272727;
}

div#pluslist:before {
	content: '80Plus';
	writing-mode: vertical-rl;
	padding-top: 7px;
}

div#powerpplp:before {
	content: 'PPLP';
	height: 100%;
	display: flex;
	align-items: center;
	/* color: #c09853;
    width: 10px;
    writing-mode: vertical-rl; */
	color: #f7f7f7;
	float: left;
	width: 38px;
	background: #793ea5;
	padding: 0 8px;
	border-radius: 5px 0 0 5px;
	pointer-events: auto;
	cursor: pointer;
}

#powerpplp:before,
#powerlist:before,
#brandlist:before,
#sizelist:before,
#pluslist:before {
	margin-right: 8px !important;
	/* width: 5px !important; */
}

div#powerpplp {
	margin: 10px 10px 10px 0;
	/* background: #6b4104; */
	border-radius: 6px;
	border: 1px solid #783ea5eb;
	padding: 0px 10px 0 0;
	pointer-events: none;
}

div#powerpplp label {
	margin: 12px 6px -3px;
	pointer-events: auto;
	cursor: pointer;
}

#middlel0,
#right4,
#left4 {
	border-bottom: 2px solid #2d6a2e;
}

.mTips-warning {
	background-color: #793ea5;
}

supp {
	letter-spacing: 0.01em;
	font-size: 66%;
	top: -3em;
	/* background: #a76606; */
	color: #dcdcdc;
	padding: 1px 1px 2px 3px;
	/* border-radius: 5px; */
}

supplus {
	letter-spacing: 0.01em;
	font-size: 90%;
	color: #d5d5d5;
}

pplpc {
	letter-spacing: 0.01em;
	font-size: 90%;
	/* top: -1.3em; */
	/* background: #793ea5; */
	color: #ffffff;
	padding: 2px 4px 2px 6px;
	border: 1px solid #783ea5;
	margin-left: 5px;
	border-radius: 3px;
	cursor: pointer;
}

tipbtn.searchjd {
	/* margin-right: 0px !important; */
}

pplpcer {
	letter-spacing: 0.1em;
	font-size: 90%;
	/* top: -1.3em; */
	background: #793ea5;
	color: #ffffff;
	padding: 2px 4px 2px 6px;
	border-radius: 3px;
	margin: 5px 0;
	cursor: pointer;
	line-height: 238%;
}

tiplabel {
	color: #ffffffe5;
	display: inline-block;
	font-size: 99%;
	letter-spacing: 0.5px;
}

tipbtn {
	letter-spacing: 0.1em;
	font-size: 100%;
	/* top: -1.3em; */
	background: #6b4f00aa;
	color: #e6e6e6;
	padding: 2px 6px 2px;
	border: 1px solid #5a420192;
	margin: 0 5px;
	border-radius: 3px;
	cursor: pointer;
}

div#info span {
	margin-left: 12px;
	font-size: 14px;
}

.button0 {
	text-align: center;
	margin: 0;
}

.tipbgpic {
	width: 100%;
	height: 160px;
	background-size: cover !important;
	/* background-position: center !important; */
	background-position-y: 40% !important;
	border-top: 1px solid #4444447d;
}

.threebtn {
	padding: 7px 0px 0 10px;
	/* background: #333333; */
}

charts table {
	width: 100%;
	border-collapse: collapse;
	margin: 0;
	max-width: 480px;
	min-width: 310px;
	text-align: left;
	/* margin: auto; */
}

charts th,
charts td {
	/* border-bottom: 1px solid #4d4d4db1; */
	border-right: 1px solid #474747b1;
	padding: 2px 4px;
	text-align: center;
	font-weight: 300;
	font-size: 12px;
}

charts tr {
	border-right: 0px;
}

charts th {
	background-color: #110df7f7;
	color: rgb(236, 7, 7);
}

charts tr:nth-child(even) {
	background-color: #313131f0;
}

charts td:nth-child(even) {
	text-align: left;
}

charts tr {
	background-color: #1d1d1de2;
}

button:hover {
	background-color: #2d6a2e;
	color: #eee;
	border-color: #ffffff;
}

pplpcer:hover,
pplpc:hover,
tipbtn:hover,
.searchbtn:hover {
	background-color: #2d6a2e;
	color: #eee;
	/* border: 0; */
	/* border-color: #ffffff; */
}

.fa-medal:before {
	content: '\f5a2';
	color: #c09853;
}

.SortStyle label:hover {
	background-color: #2d6a2e;
	color: #eee;
}

button.yearbtn:hover,
button.cancelbtn:hover,
input.bcptn0:hover {
	background-color: #2d6a2e;
	color: #eee;
}

.dropdown {
	width: 164px;
	padding-left: 4px;
	float: left;
	top: 4px;
	left: 10px;
	height: 400px;
	font-size: 12px;
	display: none;
}

.dropdown ul {
	padding: 0;
	width: 162px;
	max-height: 414px;
	overflow-y: scroll;
	background-color: #191919;
	margin-top: -1px;
	border: 1px solid #c6c8cc25;
	display: none;
	overflow-x: hidden;
	border-radius: 3px;
}

ul#morehtml {
	background: #151516;
	border: 1px solid #a76706cf;
	z-index: 9999;
}

.main.clearfix {
	opacity: 0;
	/* max-width: 1920px; */
	margin: auto;
}

.copyimage {
	background: green;
	margin-right: 30px;
	margin-left: 10px;
}

.Block.PaddingL {
	padding: 5px 12px 6px 8px;
}

.RadioStyle label {
	margin: 6px 0 0px 5px;
	/* border-top: 1px solid #ccc; */
}

.button0 {
	padding: 13px 0 17px;
}

button.searchbtn {
	margin-top: 13px;
	margin-bottom: 7px;
}

@media only screen and (max-width: 3999x) {
	.main-right {
		width: 20%;
	}

	.main-left {
		width: 20%;
	}

	.main-middle {
		width: 60%;
	}
}

@media only screen and (max-width: 2250px) {
	.main-right {
		width: 22%;
	}

	.main-left {
		width: 22%;
	}

	.main-middle {
		width: 56%;
	}
}

@media only screen and (max-width: 1920px) {
	.main-right {
		width: 23.5%;
	}

	.main-left {
		width: 23.5%;
	}

	.main-middle {
		width: 53%;
	}
}

@media only screen and (max-width: 1750px) {
	.main-right {
		width: 25%;
	}

	.border-container {
		padding: 15px 15px 0px;
	}

	.xknx {
		right: -155px;
	}

	.main-left {
		width: 25%;
	}

	.main-middle {
		width: 50%;
	}
}

@media only screen and (max-width: 1200px) {
	#rem_all .rbtn {
		top: 101px;
	}
}

@media only screen and (max-width: 600px) {
	.cust-type-default {
		width: 100px;
	}

	.main-middle {
		width: 100%;
	}

	.timeline {
		margin-left: calc(50% - 110px);
	}

	.header {
		background: unset;
		height: 42px;
		font-size: 20px;
		/* margin-top: 16px; */
	}

	.dropdown-selected {
		height: 22px;
		text-indent: 3px;
	}

	.xknx {
		display: none;
	}

	.header i {
		margin-left: calc(1.2% + 0px);
		/* margin-top: 16px; */
		line-height: 2;
		font-size: 28px;
	}

	.mobieinfo,
	.mobieinfo a {
		color: #999;
	}

	.mobieinfo {
		bottom: 3px;
		font-size: 12px;
		border-top: 1px solid #333;
	}

	charts table {
		min-width: 220px;
		max-width: 260px;
		/* margin-bottom: 10px; */
	}

	.tipbgpic {
		height: 115px;
	}

	charts th,
	charts td {
		padding: 3px 3px;
		font-size: 10px;
	}

	pplpc {
		padding: 2px 2px 2px 3px;
		border-radius: 2px;
	}

	#middlel0,
	#right4,
	#left4 {
		border-bottom: 0px solid #2d6a2e;
	}

	pplpcer {
		padding: 2px 4px 2px 4px;
		border-radius: 2px;
	}

	.border-container {
		background: unset;
	}

	.main {
		padding: 25px 0 0 0;
	}
}